firefox and online safety now not compatible

Just updated Firefox on my computer - check plugins for any issues on firefox and it says that f-secure online safety is not compatible and has disabled it - can you help?

Answers

This discussion has been closed.